<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up()
    {
        Schema::create('tblConsType', function (Blueprint $table) {
            $table->string('ConsType', 50);
            $table->string('ConsTypeDescription', 100)->nullable();
            $table->string('tID', 6);
            
            $table->primary('tID');
        });
    }

    public function down()
    {
        Schema::dropIfExists('tblConsType');
    }
};